asgiref==3.8.1
Django==4.2
django-calculation==1.0.0
djangorestframework==3.15.2
flake8==7.1.1
gunicorn==22.0.0
mccabe==0.7.0
numpy==2.2.2
packaging==24.1
pandas==2.2.3
pillow==10.4.0
psycopg2-binary==2.9.6
pycodestyle==2.12.1
pyflakes==3.2.0
python-dateutil==2.9.0.post0
pytz==2025.1
six==1.17.0
sqlparse==0.5.1
typing_extensions==4.12.2
tzdata==2025.1
